/**
 * @file
 * DESKTOP MIN-WIDTH 768PX
 You should only use this css for screens bigger than 768px
 */

/* General */
.sidebar-second #content{margin-right: -67%;width: 67%;}
.sidebar-second .region-sidebar-second{margin-left:69%;width:33%;}

/* Top Nav */
.top-nav ul.nice-menu li.menu-path-front a{background:transparent url(../images/icon-home.png) 50% 25% no-repeat;width:24px;height:15px;font-size:0;position: relative;top:0;}
.top-nav ul.nice-menu li.menu-path-front a:hover{background:transparent url(../images/icon-home.png) 50% 25% no-repeat;top:-5px;}

/* Media Queries */
@media only screen and (min-width : 768px) and (max-width : 1023px) {
	#header .header-contact-info strong{font-size:135%;}
	.top-nav ul.nice-menu li{font-size:85%;}
	.top-nav ul.nice-menu li a{padding:10px 6px;}
	#bottom .left{width:35%;}
	#bottom .right{width:65%;}
	#block-views-team-member-block .views-row .views-field-field-profile-image,
	.node-team-member .field-name-field-profile-image{margin:0 20px 0 0;}

	/* About Us - Alt */
	#block-views-plan-a-team-member-block .views-row .views-field-field-profile-image{margin-right:10px;width:35%;}
	#block-views-plan-a-team-member-block .views-row .views-field-title{font-size:100%;margin-bottom:5px;padding-bottom:5px;}
}